cutlass::gemm::IgemmGlobalStoreTransformer< float, Fragment< int8_t, kElements_ > > Struct Template Reference

`#include <igemm_epilogue.h>`

## Public Types

typedef IgemmFloatToInt8Converter< kElements_ > | Transformer

## Member Typedef Documentation

## Transformer

template<int kElements_>

typedef IgemmFloatToInt8Converter<kElements_> cutlass::gemm::IgemmGlobalStoreTransformer< float, Fragment< int8_t, kElements_ > >::Transformer

The documentation for this struct was generated from the following file:

- igemm_epilogue.h